import 'package:get/get.dart';

import '../pages/list_view.dart';

class HomeController extends GetxController {
  void loadFilaments() {
    // Navigiere zur Listenseite
    Get.toNamed(ListPage.namedRoute);
  }
  void downloadFilaments() {
    // JSON Backup file herunterladen
  }

  void restoreFilaments() {
    // JSON Backup file wiederherstellen
  }
}
